.pubtitel {
   /*display: block;*/
          color:black;
          font-style:italic;
}
.pubquelle {
	  color: #888888;
}
.publikationsblock a,
.publink {
	color: red;
   text-align: right !important;
}

.publikationsblock {
   /*display: block;*/
        color: #000000 !important;
        margin-left: 2em;
}
.publikationsblock b {
        color: #000000 !important;
}
.publikationsblock p {
        margin-bottom: 0;
}


